data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво кріпильних і ґвинтонарізних виробів
    id: '25.94'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання послуг перевезення речей (переїзду)
    id: '49.42'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво залізниць і метрополітену
    id: '42.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ЛЮБАРСЬКОГО,
      будинок 108-А
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КОМСОМОЛЬСЬКА,
        будинок 25, квартира 43
    capital: 510
    first_middle_name: ВАЛЕРІЙ ОЛЕКСАНДРОВИЧ
    last_name: КРЯЧКО
    name: КРЯЧКО ВАЛЕРІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КУЙБИШЕВА,
        будинок 5, квартира 9
    capital: 11730
    first_middle_name: ІРИНА ВІКТОРІВНА
    last_name: ТАРАНЕНКО
    name: ТАРАНЕНКО ІРИНА ВІКТОРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КУЙБИШЕВА,
        будинок 5, квартира 9
    capital: 107610
    first_middle_name: СЕРГІЙ ДМИТРОВИЧ
    last_name: ТАРАНЕНКО
    name: ТАРАНЕНКО СЕРГІЙ ДМИТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49098'
      streetAddress: Україна, 49098, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ЛЮБАРСЬКОГО,
        будинок 36, квартира 46
    capital: 41820
    first_middle_name: ІРИНА ГРИГОРІВНА
    last_name: УСАТКІНА
    name: УСАТКІНА ІРИНА ГРИГОРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ МОРИСА
        ТОРЕЗА, будинок 30
    capital: 17340
    first_middle_name: ТЕТЯНА ВОЛОДИМИРІВНА
    last_name: АФАНАСЬЄВА
    name: АФАНАСЬЄВА ТЕТЯНА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ БІЛОСТОЦЬКОГО,
        будинок 36, квартира 51
    capital: 32640
    first_middle_name: ОЛЕГ ВАСИЛЬОВИЧ
    last_name: БУХАНЦОВ
    name: БУХАНЦОВ ОЛЕГ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, вул.Широка,
        будинок 303
    capital: 34680
    first_middle_name: РУСЛАН ЗАГІДОВИЧ
    last_name: КРАСНОВ
    name: КРАСНОВ РУСЛАН ЗАГІДОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49098'
      streetAddress: Україна, 49098, Дніпропетровська обл., місто Дніпро, ПРОВУЛОК
        БІЛОСТОЦЬКОГО, будинок 8, квартира 53
    capital: 8670
    first_middle_name: ІРИНА ВІКТОРІВНА
    last_name: КРЯЧКО
    name: КРЯЧКО ІРИНА ВІКТОРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '13417240'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВИРОБНИЧО-КОМЕРЦІЙНЕ ПІДПРИЄМСТВО
      "ТАКО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ВКП"ТАКО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 033a8a53a986428283743d3a6c02bd5b.2.2
  sourceDate: '2022-08-11T09:18:04+00:00'
  sourceRequests:
  - req-f9b47e7d-0e72-485b-8b97-14a59295a1b7
  version: 2.0.0
